[问题]sudo dpkg --configure -a

为当前最终发行版之前的所有版本提供支持
头像
eagle5678
帖子: 1821
注册时间: 2006-07-08 14:07
送出感谢: 14 次
接收感谢: 1 次

[问题]sudo dpkg --configure -a

#1

帖子 eagle5678 » 2008-03-22 23:33

sudo dpkg --configure -a
[sudo] password for:
正在设置 texlive-base (2007-13) ...
Running mktexlsr. This may take some time... done.
Building format(s) --all.
This may take some time... done.
Running updmap-sys. This may take some time...
updmap-sys failed. Output has been stored in
/tmp/updmap.iTM10721
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail. Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

dpkg:处理 texlive-base (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 texlive-generic-recommended 的配置工作不能继续:
texlive-generic-recommended 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-generic-recommended (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 policykit (0.7-2ubuntu4) ...
chown: 无法访问“/var/run/PolicyKit”: No such file or directory
dpkg:处理 policykit (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 texlive-fonts-recommended 的配置工作不能继续:
texlive-fonts-recommended 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-fonts-recommended (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-pictures 的配置工作不能继续:
texlive-pictures 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-pictures (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-fonts-extra 的配置工作不能继续:
texlive-fonts-extra 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-fonts-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-croatian 的配置工作不能继续:
texlive-lang-croatian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-croatian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 tetex-extra 的配置工作不能继续:
tetex-extra 依赖于 texlive-pictures (>= 2007-11);然而:
软件包 texlive-pictures 还没有被配置。
tetex-extra 依赖于 texlive-lang-croatian (>= 2007);然而:
软件包 texlive-lang-croatian 还没有被配置。
tetex-extra 依赖于 texlive-fonts-extra (>= 2007);然而:
软件包 texlive-fonts-extra 还没有被配置。
dpkg:处理 tetex-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-dutch 的配置工作不能继续:
texlive-lang-dutch 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-dutch (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-danish 的配置工作不能继续:
texlive-lang-danish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-danish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 hal 的配置工作不能继续:
hal 依赖于 policykit (>= 0.7);然而:
软件包 policykit 还没有被配置。
dpkg:处理 hal (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-latin 的配置工作不能继续:
texlive-lang-latin 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-latin (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-mount 的配置工作不能继续:
gnome-mount 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 gnome-mount (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-spanish 的配置工作不能继续:
texlive-lang-spanish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-spanish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-hungarian 的配置工作不能继续:
texlive-lang-hungarian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-hungarian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-pstricks 的配置工作不能继续:
texlive-pstricks 依赖于 texlive-generic-recommended (>= 2007-11);然而:
软件包 texlive-generic-recommended 还没有被配置。
texlive-pstricks 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-pstricks (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-math-extra 的配置工作不能继续:
texlive-math-extra 依赖于 texlive-fonts-recommended (>= 2007-11);然而:
软件包 texlive-fonts-recommended 还没有被配置。
dpkg:处理 texlive-math-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-latex-base 的配置工作不能继续:
texlive-latex-base 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-latex-base (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-czechslovak 的配置工作不能继续:
texlive-lang-czechslovak 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
texlive-lang-czechslovak 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-lang-czechslovak (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-italian 的配置工作不能继续:
texlive-lang-italian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-italian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-portuguese 的配置工作不能继续:
texlive-lang-portuguese 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-portuguese (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 latex-cjk-common 的配置工作不能继续:
latex-cjk-common 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 latex-cjk-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-font-utils 的配置工作不能继续:
texlive-font-utils 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-font-utils (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-latex-extra 的配置工作不能继续:
texlive-latex-extra 依赖于 texlive-pictures (>= 2007-11);然而:
软件包 texlive-pictures 还没有被配置。
texlive-latex-extra 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-latex-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-polish 的配置工作不能继续:
texlive-lang-polish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
texlive-lang-polish 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-lang-polish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-vietnamese 的配置工作不能继续:
texlive-lang-vietnamese 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-vietnamese (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 latex-cjk-chinese 的配置工作不能继续:
latex-cjk-chinese 依赖于 latex-cjk-common (= 4.7.0+git20070708-1.1);然而:
软件包 latex-cjk-common 还没有被配置。
dpkg:处理 latex-cjk-chinese (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-greek 的配置工作不能继续:
texlive-lang-greek 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-greek (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive 的配置工作不能继续:
texlive 依赖于 texlive-fonts-recommended (>= 2007-11);然而:
软件包 texlive-fonts-recommended 还没有被配置。
texlive 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-norwegian 的配置工作不能继续:
texlive-lang-norwegian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-norwegian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-swedish 的配置工作不能继续:
texlive-lang-swedish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-swedish (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 lmodern (1.010x-4) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time...
updmap-sys failed. Output has been stored in
/tmp/updmap.Kxc11196
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail. Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

dpkg:处理 lmodern (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 texlive-lang-french 的配置工作不能继续:
texlive-lang-french 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-french (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-other 的配置工作不能继续:
texlive-lang-other 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-other (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 policykit-gnome 的配置工作不能继续:
policykit-gnome 依赖于 policykit;然而:
软件包 policykit 还没有被配置。
dpkg:处理 policykit-gnome (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-publishers 的配置工作不能继续:
texlive-publishers 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-publishers (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-cyrillic 的配置工作不能继续:
texlive-lang-cyrillic 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-cyrillic (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-german 的配置工作不能继续:
texlive-lang-german 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-german (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-power-manager 的配置工作不能继续:
gnome-power-manager 依赖于 hal (>= 0.5.10);然而:
软件包 hal 还没有被配置。
dpkg:处理 gnome-power-manager (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 prosper 的配置工作不能继续:
prosper 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
prosper 依赖于 texlive-pstricks;然而:
软件包 texlive-pstricks 还没有被配置。
dpkg:处理 prosper (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-mongolian 的配置工作不能继续:
texlive-lang-mongolian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-mongolian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-finnish 的配置工作不能继续:
texlive-lang-finnish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-finnish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 ubuntustudio-desktop 的配置工作不能继续:
ubuntustudio-desktop 依赖于 gnome-power-manager;然而:
软件包 gnome-power-manager 还没有被配置。
ubuntustudio-desktop 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 ubuntustudio-desktop (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 sound-juicer 的配置工作不能继续:
sound-juicer 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 sound-juicer (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 pulseaudio-module-hal 的配置工作不能继续:
pulseaudio-module-hal 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 pulseaudio-module-hal (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-bibtex-extra 的配置工作不能继续:
texlive-bibtex-extra 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-bibtex-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 lyx-common 的配置工作不能继续:
lyx-common 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 lyx-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-latex-recommended 的配置工作不能继续:
texlive-latex-recommended 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-latex-recommended (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-session 的配置工作不能继续:
gnome-session 依赖于 gnome-power-manager;然而:
软件包 gnome-power-manager 还没有被配置。
dpkg:处理 gnome-session (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 tipa 的配置工作不能继续:
tipa 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 tipa (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 tetex-bin 的配置工作不能继续:
tetex-bin 依赖于 texlive (>= 2007-11);然而:
软件包 texlive 还没有被配置。
dpkg:处理 tetex-bin (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:出现过多错误,正在终止
dpkg: ../../src/packages.c:252: process_queue: 断言 `!queuelen' 失败.
忽略 (core dumped)
:cry: :cry: :cry: :cry: :cry: :cry: :cry: :cry: :cry: 8.04
头像
syrano
帖子: 4313
注册时间: 2007-10-06 18:40
送出感谢: 0
接收感谢: 5 次

#2

帖子 syrano » 2008-03-23 0:05

sudo apt-get -f install
头像
用戶無效
帖子: 461
注册时间: 2007-10-23 21:11
来自: 香港
送出感谢: 0
接收感谢: 0

#3

帖子 用戶無效 » 2008-03-23 0:13

sudo apt-get -f install
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
头像
用戶無效
帖子: 461
注册时间: 2007-10-23 21:11
来自: 香港
送出感谢: 0
接收感谢: 0

#4

帖子 用戶無效 » 2008-03-23 0:16

我也是剛用update-manager -d 指令升級後有錯

系統叫我用sudo dpkg --configure -a
又錯吳,連 nautilus都開不了, 我想又要重裝了,烏烏烏烏 -_-

$sudo dpkg --configure -a
正在設定 initramfs-tools (0.85eubuntu34) ...
update-initramfs: deferring update (trigger activated)

正在設定 powermanagement-interface (0.3.1Cool ...
/usr/bin/ucf: line 338: getopt: command not found
dpkg:處理 powermanagement-interface (--configure)時出錯:
子程序·post-installation script·返回了錯誤號·127
正在設定 foomatic-filters (3.0.2-20071204-0ubuntu2) ...
/usr/bin/ucf: line 338: getopt: command not found
dpkg:處理 foomatic-filters (--configure)時出錯:
子程序·post-installation script·返回了錯誤號·127
正在設定 libpaper1 (1.1.23) ...
/usr/bin/ucf: line 338: getopt: command not found
dpkg:處理 libpaper1 (--configure)時出錯:
子程序·post-installation script·返回了錯誤號·127
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
dpkg:相依關系問題使得 libpaper-utils 的設定工作不能繼續:
libpaper-utils 相依於 libpaper1﹔然而:
libpaper1 套件還沒有被設定。
dpkg:處理 libpaper-utils (--configure)時出錯:
相依關系問題 - 仍未被設定
dpkg:相依關系問題使得 cups-pdf 的設定工作不能繼續:
cups-pdf 相依於 libpaper-utils﹔然而:
libpaper-utils 套件還沒有被設定。
dpkg:處理 cups-pdf (--configure)時出錯:
相依關系問題 - 仍未被設定
Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-2.6.22-14-generic
/usr/sbin/mkinitramfs: 13: getopt: not found
Terminating...
update-initramfs: failed for /boot/initrd.img-2.6.22-14-generic
dpkg: 子程序·post-installation script·返回了錯誤號·1
头像
eagle5678
帖子: 1821
注册时间: 2006-07-08 14:07
送出感谢: 14 次
接收感谢: 1 次

#5

帖子 eagle5678 » 2008-03-23 7:15

sudo apt-get -f install
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
:roll: :roll: :roll: :roll: :roll:
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#6

帖子 BigSnake.NET » 2008-03-23 9:24

用戶無效 写了:我也是剛用update-manager -d 指令升級後有錯

系統叫我用sudo dpkg --configure -a
又錯吳,連 nautilus都開不了, 我想又要重裝了,烏烏烏烏 -_-

$sudo dpkg --configure -a
正在設定 initramfs-tools (0.85eubuntu34) ...
update-initramfs: deferring update (trigger activated)

正在設定 powermanagement-interface (0.3.1Cool ...
/usr/bin/ucf: line 338: getopt: command not found
dpkg:處理 powermanagement-interface (--configure)時出錯:
子程序·post-installation script·返回了錯誤號·127
正在設定 foomatic-filters (3.0.2-20071204-0ubuntu2) ...
/usr/bin/ucf: line 338: getopt: command not found
dpkg:處理 foomatic-filters (--configure)時出錯:
子程序·post-installation script·返回了錯誤號·127
正在設定 libpaper1 (1.1.23) ...
/usr/bin/ucf: line 338: getopt: command not found
dpkg:處理 libpaper1 (--configure)時出錯:
子程序·post-installation script·返回了錯誤號·127
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
dpkg:相依關系問題使得 libpaper-utils 的設定工作不能繼續:
libpaper-utils 相依於 libpaper1﹔然而:
libpaper1 套件還沒有被設定。
dpkg:處理 libpaper-utils (--configure)時出錯:
相依關系問題 - 仍未被設定
dpkg:相依關系問題使得 cups-pdf 的設定工作不能繼續:
cups-pdf 相依於 libpaper-utils﹔然而:
libpaper-utils 套件還沒有被設定。
dpkg:處理 cups-pdf (--configure)時出錯:
相依關系問題 - 仍未被設定
Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-2.6.22-14-generic
/usr/sbin/mkinitramfs: 13: getopt: not found
Terminating...
update-initramfs: failed for /boot/initrd.img-2.6.22-14-generic
dpkg: 子程序·post-installation script·返回了錯誤號·1
手动装这个 util-linux
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: [问题]sudo dpkg --configure -a

#7

帖子 BigSnake.NET » 2008-03-23 9:24

eagle5678 写了:sudo dpkg --configure -a
[sudo] password for:
正在设置 texlive-base (2007-13) ...
Running mktexlsr. This may take some time... done.
Building format(s) --all.
This may take some time... done.
Running updmap-sys. This may take some time...
updmap-sys failed. Output has been stored in
/tmp/updmap.iTM10721
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail. Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

dpkg:处理 texlive-base (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 texlive-generic-recommended 的配置工作不能继续:
texlive-generic-recommended 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-generic-recommended (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 policykit (0.7-2ubuntu4) ...
chown: 无法访问“/var/run/PolicyKit”: No such file or directory
dpkg:处理 policykit (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 texlive-fonts-recommended 的配置工作不能继续:
texlive-fonts-recommended 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-fonts-recommended (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-pictures 的配置工作不能继续:
texlive-pictures 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-pictures (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-fonts-extra 的配置工作不能继续:
texlive-fonts-extra 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-fonts-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-croatian 的配置工作不能继续:
texlive-lang-croatian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-croatian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 tetex-extra 的配置工作不能继续:
tetex-extra 依赖于 texlive-pictures (>= 2007-11);然而:
软件包 texlive-pictures 还没有被配置。
tetex-extra 依赖于 texlive-lang-croatian (>= 2007);然而:
软件包 texlive-lang-croatian 还没有被配置。
tetex-extra 依赖于 texlive-fonts-extra (>= 2007);然而:
软件包 texlive-fonts-extra 还没有被配置。
dpkg:处理 tetex-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-dutch 的配置工作不能继续:
texlive-lang-dutch 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-dutch (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-danish 的配置工作不能继续:
texlive-lang-danish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-danish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 hal 的配置工作不能继续:
hal 依赖于 policykit (>= 0.7);然而:
软件包 policykit 还没有被配置。
dpkg:处理 hal (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-latin 的配置工作不能继续:
texlive-lang-latin 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-latin (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-mount 的配置工作不能继续:
gnome-mount 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 gnome-mount (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-spanish 的配置工作不能继续:
texlive-lang-spanish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-spanish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-hungarian 的配置工作不能继续:
texlive-lang-hungarian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-hungarian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-pstricks 的配置工作不能继续:
texlive-pstricks 依赖于 texlive-generic-recommended (>= 2007-11);然而:
软件包 texlive-generic-recommended 还没有被配置。
texlive-pstricks 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-pstricks (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-math-extra 的配置工作不能继续:
texlive-math-extra 依赖于 texlive-fonts-recommended (>= 2007-11);然而:
软件包 texlive-fonts-recommended 还没有被配置。
dpkg:处理 texlive-math-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-latex-base 的配置工作不能继续:
texlive-latex-base 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-latex-base (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-czechslovak 的配置工作不能继续:
texlive-lang-czechslovak 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
texlive-lang-czechslovak 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-lang-czechslovak (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-italian 的配置工作不能继续:
texlive-lang-italian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-italian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-portuguese 的配置工作不能继续:
texlive-lang-portuguese 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-portuguese (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 latex-cjk-common 的配置工作不能继续:
latex-cjk-common 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 latex-cjk-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-font-utils 的配置工作不能继续:
texlive-font-utils 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-font-utils (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-latex-extra 的配置工作不能继续:
texlive-latex-extra 依赖于 texlive-pictures (>= 2007-11);然而:
软件包 texlive-pictures 还没有被配置。
texlive-latex-extra 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-latex-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-polish 的配置工作不能继续:
texlive-lang-polish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
texlive-lang-polish 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-lang-polish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-vietnamese 的配置工作不能继续:
texlive-lang-vietnamese 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-vietnamese (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 latex-cjk-chinese 的配置工作不能继续:
latex-cjk-chinese 依赖于 latex-cjk-common (= 4.7.0+git20070708-1.1);然而:
软件包 latex-cjk-common 还没有被配置。
dpkg:处理 latex-cjk-chinese (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-greek 的配置工作不能继续:
texlive-lang-greek 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-greek (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive 的配置工作不能继续:
texlive 依赖于 texlive-fonts-recommended (>= 2007-11);然而:
软件包 texlive-fonts-recommended 还没有被配置。
texlive 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-norwegian 的配置工作不能继续:
texlive-lang-norwegian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-norwegian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-swedish 的配置工作不能继续:
texlive-lang-swedish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-swedish (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 lmodern (1.010x-4) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time...
updmap-sys failed. Output has been stored in
/tmp/updmap.Kxc11196
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail. Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

dpkg:处理 lmodern (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 texlive-lang-french 的配置工作不能继续:
texlive-lang-french 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-french (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-other 的配置工作不能继续:
texlive-lang-other 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-other (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 policykit-gnome 的配置工作不能继续:
policykit-gnome 依赖于 policykit;然而:
软件包 policykit 还没有被配置。
dpkg:处理 policykit-gnome (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-publishers 的配置工作不能继续:
texlive-publishers 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-publishers (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-cyrillic 的配置工作不能继续:
texlive-lang-cyrillic 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-cyrillic (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-german 的配置工作不能继续:
texlive-lang-german 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-german (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-power-manager 的配置工作不能继续:
gnome-power-manager 依赖于 hal (>= 0.5.10);然而:
软件包 hal 还没有被配置。
dpkg:处理 gnome-power-manager (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 prosper 的配置工作不能继续:
prosper 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
prosper 依赖于 texlive-pstricks;然而:
软件包 texlive-pstricks 还没有被配置。
dpkg:处理 prosper (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-mongolian 的配置工作不能继续:
texlive-lang-mongolian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-mongolian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-finnish 的配置工作不能继续:
texlive-lang-finnish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-finnish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 ubuntustudio-desktop 的配置工作不能继续:
ubuntustudio-desktop 依赖于 gnome-power-manager;然而:
软件包 gnome-power-manager 还没有被配置。
ubuntustudio-desktop 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 ubuntustudio-desktop (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 sound-juicer 的配置工作不能继续:
sound-juicer 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 sound-juicer (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 pulseaudio-module-hal 的配置工作不能继续:
pulseaudio-module-hal 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 pulseaudio-module-hal (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-bibtex-extra 的配置工作不能继续:
texlive-bibtex-extra 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-bibtex-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 lyx-common 的配置工作不能继续:
lyx-common 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 lyx-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-latex-recommended 的配置工作不能继续:
texlive-latex-recommended 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-latex-recommended (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-session 的配置工作不能继续:
gnome-session 依赖于 gnome-power-manager;然而:
软件包 gnome-power-manager 还没有被配置。
dpkg:处理 gnome-session (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 tipa 的配置工作不能继续:
tipa 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 tipa (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 tetex-bin 的配置工作不能继续:
tetex-bin 依赖于 texlive (>= 2007-11);然而:
软件包 texlive 还没有被配置。
dpkg:处理 tetex-bin (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:出现过多错误,正在终止
dpkg: ../../src/packages.c:252: process_queue: 断言 `!queuelen' 失败.
忽略 (core dumped)
:cry: :cry: :cry: :cry: :cry: :cry: :cry: :cry: :cry: 8.04
先把 texlive 删掉试试
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
eagle5678
帖子: 1821
注册时间: 2006-07-08 14:07
送出感谢: 14 次
接收感谢: 1 次

#8

帖子 eagle5678 » 2008-03-23 9:59

how to del texlive ?

remove no working
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#9

帖子 BigSnake.NET » 2008-03-23 10:01

eagle5678 写了:how to del texlive ?

remove no working
aptitude remove texlive
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
eagle5678
帖子: 1821
注册时间: 2006-07-08 14:07
送出感谢: 14 次
接收感谢: 1 次

#10

帖子 eagle5678 » 2008-03-23 10:07

sudo apt-get remove texlive
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
头像
syrano
帖子: 4313
注册时间: 2007-10-06 18:40
送出感谢: 0
接收感谢: 5 次

#11

帖子 syrano » 2008-03-23 10:08

sudo aptitude remove texlive
头像
eagle5678
帖子: 1821
注册时间: 2006-07-08 14:07
送出感谢: 14 次
接收感谢: 1 次

#12

帖子 eagle5678 » 2008-03-23 10:10

sudo aptitude remove texlive
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
正在初始化软件包状态... 完成
创建标签数据库... 完成
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
头像
eagle5678
帖子: 1821
注册时间: 2006-07-08 14:07
送出感谢: 14 次
接收感谢: 1 次

Re: [问题]sudo dpkg --configure -a

#13

帖子 eagle5678 » 2008-03-23 10:18

run dpkg
eagle5678 写了:sudo dpkg --configure -a
[sudo] password for:
正在设置 texlive-base (2007-13) ...
Running mktexlsr. This may take some time... done.
Building format(s) --all.
This may take some time... done.
Running updmap-sys. This may take some time...
updmap-sys failed. Output has been stored in
/tmp/updmap.iTM10721
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail. Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

dpkg:处理 texlive-base (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 texlive-generic-recommended 的配置工作不能继续:
texlive-generic-recommended 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-generic-recommended (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 policykit (0.7-2ubuntu4) ...
chown: 无法访问“/var/run/PolicyKit”: No such file or directory
dpkg:处理 policykit (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 texlive-fonts-recommended 的配置工作不能继续:
texlive-fonts-recommended 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-fonts-recommended (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-pictures 的配置工作不能继续:
texlive-pictures 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-pictures (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-fonts-extra 的配置工作不能继续:
texlive-fonts-extra 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-fonts-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-croatian 的配置工作不能继续:
texlive-lang-croatian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-croatian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 tetex-extra 的配置工作不能继续:
tetex-extra 依赖于 texlive-pictures (>= 2007-11);然而:
软件包 texlive-pictures 还没有被配置。
tetex-extra 依赖于 texlive-lang-croatian (>= 2007);然而:
软件包 texlive-lang-croatian 还没有被配置。
tetex-extra 依赖于 texlive-fonts-extra (>= 2007);然而:
软件包 texlive-fonts-extra 还没有被配置。
dpkg:处理 tetex-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-dutch 的配置工作不能继续:
texlive-lang-dutch 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-dutch (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-danish 的配置工作不能继续:
texlive-lang-danish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-danish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 hal 的配置工作不能继续:
hal 依赖于 policykit (>= 0.7);然而:
软件包 policykit 还没有被配置。
dpkg:处理 hal (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-latin 的配置工作不能继续:
texlive-lang-latin 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-latin (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-mount 的配置工作不能继续:
gnome-mount 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 gnome-mount (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-spanish 的配置工作不能继续:
texlive-lang-spanish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-spanish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-hungarian 的配置工作不能继续:
texlive-lang-hungarian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-hungarian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-pstricks 的配置工作不能继续:
texlive-pstricks 依赖于 texlive-generic-recommended (>= 2007-11);然而:
软件包 texlive-generic-recommended 还没有被配置。
texlive-pstricks 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-pstricks (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-math-extra 的配置工作不能继续:
texlive-math-extra 依赖于 texlive-fonts-recommended (>= 2007-11);然而:
软件包 texlive-fonts-recommended 还没有被配置。
dpkg:处理 texlive-math-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-latex-base 的配置工作不能继续:
texlive-latex-base 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-latex-base (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-czechslovak 的配置工作不能继续:
texlive-lang-czechslovak 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
texlive-lang-czechslovak 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-lang-czechslovak (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-italian 的配置工作不能继续:
texlive-lang-italian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-italian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-portuguese 的配置工作不能继续:
texlive-lang-portuguese 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-portuguese (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 latex-cjk-common 的配置工作不能继续:
latex-cjk-common 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 latex-cjk-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-font-utils 的配置工作不能继续:
texlive-font-utils 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-font-utils (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-latex-extra 的配置工作不能继续:
texlive-latex-extra 依赖于 texlive-pictures (>= 2007-11);然而:
软件包 texlive-pictures 还没有被配置。
texlive-latex-extra 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-latex-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-polish 的配置工作不能继续:
texlive-lang-polish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
texlive-lang-polish 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-lang-polish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-vietnamese 的配置工作不能继续:
texlive-lang-vietnamese 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-vietnamese (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 latex-cjk-chinese 的配置工作不能继续:
latex-cjk-chinese 依赖于 latex-cjk-common (= 4.7.0+git20070708-1.1);然而:
软件包 latex-cjk-common 还没有被配置。
dpkg:处理 latex-cjk-chinese (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-greek 的配置工作不能继续:
texlive-lang-greek 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-greek (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive 的配置工作不能继续:
texlive 依赖于 texlive-fonts-recommended (>= 2007-11);然而:
软件包 texlive-fonts-recommended 还没有被配置。
texlive 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-norwegian 的配置工作不能继续:
texlive-lang-norwegian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-norwegian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-swedish 的配置工作不能继续:
texlive-lang-swedish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-swedish (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 lmodern (1.010x-4) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time...
updmap-sys failed. Output has been stored in
/tmp/updmap.Kxc11196
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail. Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

dpkg:处理 lmodern (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 texlive-lang-french 的配置工作不能继续:
texlive-lang-french 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-french (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-other 的配置工作不能继续:
texlive-lang-other 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-other (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 policykit-gnome 的配置工作不能继续:
policykit-gnome 依赖于 policykit;然而:
软件包 policykit 还没有被配置。
dpkg:处理 policykit-gnome (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-publishers 的配置工作不能继续:
texlive-publishers 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-publishers (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-cyrillic 的配置工作不能继续:
texlive-lang-cyrillic 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-cyrillic (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-german 的配置工作不能继续:
texlive-lang-german 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-german (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-power-manager 的配置工作不能继续:
gnome-power-manager 依赖于 hal (>= 0.5.10);然而:
软件包 hal 还没有被配置。
dpkg:处理 gnome-power-manager (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 prosper 的配置工作不能继续:
prosper 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
prosper 依赖于 texlive-pstricks;然而:
软件包 texlive-pstricks 还没有被配置。
dpkg:处理 prosper (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-mongolian 的配置工作不能继续:
texlive-lang-mongolian 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-mongolian (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-lang-finnish 的配置工作不能继续:
texlive-lang-finnish 依赖于 texlive-base (>= 2007-11);然而:
软件包 texlive-base 还没有被配置。
dpkg:处理 texlive-lang-finnish (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 ubuntustudio-desktop 的配置工作不能继续:
ubuntustudio-desktop 依赖于 gnome-power-manager;然而:
软件包 gnome-power-manager 还没有被配置。
ubuntustudio-desktop 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 ubuntustudio-desktop (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 sound-juicer 的配置工作不能继续:
sound-juicer 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 sound-juicer (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 pulseaudio-module-hal 的配置工作不能继续:
pulseaudio-module-hal 依赖于 hal;然而:
软件包 hal 还没有被配置。
dpkg:处理 pulseaudio-module-hal (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-bibtex-extra 的配置工作不能继续:
texlive-bibtex-extra 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-bibtex-extra (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 lyx-common 的配置工作不能继续:
lyx-common 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 lyx-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 texlive-latex-recommended 的配置工作不能继续:
texlive-latex-recommended 依赖于 texlive-latex-base (>= 2007-11);然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 texlive-latex-recommended (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-session 的配置工作不能继续:
gnome-session 依赖于 gnome-power-manager;然而:
软件包 gnome-power-manager 还没有被配置。
dpkg:处理 gnome-session (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 tipa 的配置工作不能继续:
tipa 依赖于 texlive-latex-base;然而:
软件包 texlive-latex-base 还没有被配置。
dpkg:处理 tipa (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 tetex-bin 的配置工作不能继续:
tetex-bin 依赖于 texlive (>= 2007-11);然而:
软件包 texlive 还没有被配置。
dpkg:处理 tetex-bin (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:出现过多错误,正在终止
dpkg: ../../src/packages.c:252: process_queue: 断言 `!queuelen' 失败.
忽略 (core dumped)
:cry: :cry: :cry: :cry: :cry: :cry: :cry: :cry: :cry: 8.04
头像
hcym
帖子: 15634
注册时间: 2007-05-06 2:46
送出感谢: 0
接收感谢: 2 次

#14

帖子 hcym » 2008-03-23 10:22

留个标记

尽管俺这没事
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#15

帖子 BigSnake.NET » 2008-03-23 10:29

dpkg -P texlive-base
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”